<?php
/**
 * TGM implementation.
 *
 * @package Trade_Line
 */

require_once get_template_directory() . '/lib/tgm/class-tgm-plugin-activation.php';

add_action( 'tgmpa_register', 'trade_line_register_recommended_plugins' );

/**
 * Register recommended plugins.
 *
 * @since 1.0.0
 */
function trade_line_register_recommended_plugins() {

	// Plugins.
	$plugins = array(
		array(
			'name' => __( 'Jetpack', 'trade-line' ),
			'slug' => 'jetpack',
		),
		array(
			'name' => __( 'Breadcrumb NavXT', 'trade-line' ),
			'slug' => 'breadcrumb-navxt',
		),
		array(
			'name' => __( 'WEN Featured Image', 'trade-line' ),
			'slug' => 'wen-featured-image',
		),
	);

	// TGM configurations.
	$config = array();

	// Register now.
	tgmpa( $plugins, $config );

}

